Rubber                 package:MASS                 R Documentation

Accelerated Testing of Tyre Rubber

Description:

     Data frame from accelerated testing of tyre rubber.

Usage:

     data(Rubber)

Format:

     'loss' the abrasion loss in gm/hr.

     'hard' the hardness in Shore units.

     'tens' tensile strength in kg/sq m.

Source:

     O.L. Davies (1947) _Statistical Methods in Research and
     Production._ Oliver and Boyd, Table 6.1 p. 119.

     O.L. Davies and P.L. Goldsmith (1972) _Statistical Methods in
     Research and Production._ 4th edition, Longmans, Table 8.1 p. 239.

References:

     Venables, W. N. and Ripley, B. D. (1999) _Modern Applied
     Statistics with S-PLUS._ Third Edition. Springer.

